package com.ssj.service.conch.conch.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class DelFeedbackReq  extends BaseRequest {


    /**
     *
     */
    private static final long serialVersionUID = 1L;
    @ApiModelProperty(name = "id", value = "当前反馈消息唯一编号", required = true)
    private String id;
    @ApiModelProperty(name = "derver", value = "设备号", required = true)
    private String derver;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getDerver() {
        return derver;
    }

    public void setDerver(String derver) {
        this.derver = derver;
    }
}
